 .u-section-1 {
  background-image: url("images/WhatsAppImage2023-03-14at22.22.031.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 457px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 377px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 289px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 217px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 137px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 404px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 80px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 680px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: url("images/appointment-with-doctor.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 460px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-text-1 {
  font-weight: normal;
  margin: 94px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  font-weight: 300;
  background-image: none;
  margin: 20px 80px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    width: 780px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: 340px;
  }
} .u-section-5 {
  background-image: url("images/african-american-doctor-taking-notes-while-talking-senior-patient-nursing-home.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 460px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 376px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  line-height: 1.8;
  margin: 20px 80px 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-2 {
    width: 680px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
  }
} .u-section-7 {
  background-image: url("images/WhatsAppImage2023-03-14at22.22.02.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 480px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 396px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 303px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 227px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 143px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 455px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 106px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 80px 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-2 {
    width: 780px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-2 {
    width: 340px;
  }
} .u-section-9 {
  background-image: url("images/WhatsAppImage2023-03-14at22.22.03.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 420px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 346px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 265px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 199px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 125px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 376px;
}

.u-section-10 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-10 .u-text-2 {
  line-height: 1.8;
  margin: 20px 80px 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-2 {
    width: 680px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-2 {
    width: 340px;
  }
}